[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBGroupBox.ClientWidth

ClientWidth - determines the width of the client within which the control exists

## Declaration

Source position: dbctrls.pp line 892

`published property TDBGroupBox.ClientWidth;`

## Description

// standard properties, which should be supported by all descendants

ClientWidth - determines the width of the client within which the control exists; reads the width of the client control or sets the value. Sets flag if value is stored

The latest version of this document can be found at lazarus-ccr.sourceforge.net.